org.osgi.util.converter

## Class Converters

- java.lang.Object
- - org.osgi.util.converter.Converters

    public class Converters
    extends Object

Factory class to obtain the standard converter or a new converter builder.

Author:
  $Id$

### Method Summary

All Methods Static Methods Concrete Methods
`static ConverterBuilder` `newConverterBuilder()` Obtain a converter builder based on the standard converter.
`static Converter` `standardConverter()` Obtain the standard converter.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### standardConverter

    public static Converter standardConverter()

Obtain the standard converter.

Returns:
  The standard converter.

#### newConverterBuilder

    public static ConverterBuilder newConverterBuilder()

Obtain a converter builder based on the standard converter.

Returns:
  A new converter builder.